#33939

Do you mean “PD4ML v3 compatibility API of PD4ML v4”?

If yes, I would recommend to try v4.0.8, or even better v4.0.9 snapshot. v4.0.9 release is expected the next week.